/* genre*/

#nation .thumbnailList,
#politics .thumbnailList,
#economy .thumbnailList,
#world .thumbnailList,
/* 2011.07.04 wmorioka add */
#entertainment .thumbnailList,
#sports .thumbnailList {
	float: right;
	width: 128px;
}

#page-society .thumbnailList,
#page-politics .thumbnailList,
#page-economy .thumbnailList,
#page-international .thumbnailList,
#page-sports .thumbnailList,
#page-entertainment .thumbnailList {
	float: right;
	width: 202px;
	margin-bottom: 0px;
}

#page-genre .thumbnailList {
	float: right;
	width: 202px;
	margin-bottom: 0px;
}

.page-news #category_news .thumbnailList { width: 128px; }

#nation .thumbnailList div,
#politics .thumbnailList div,
#economy .thumbnailList div,
#world .thumbnailList div,
#sports .thumbnailList div,
/* 2011.07.04 wmorioka add */
#entertainment .thumbnailList div,
#page-genre .thumbnailList div,
#page-politics .thumbnailList div,
#page-entertainment .thumbnailList div {
	width: 128px;
	height: 98px;
	margin-bottom: 10px;
}

#page-recommend .thumbnailList div,
#page-society .thumbnailList div,
#page-politics .thumbnailList div,
#page-economy .thumbnailList div,
#page-international .thumbnailList div,
#page-sports .thumbnailList div,
#page-entertainment .thumbnailList div {
	float: left;
	width: 96px;
	height: 74px;
	margin-right: 10px;
}

#page-genre .thumbnailList div {
	float: left;
	width: 96px;
	height: 74px;
	margin-right: 10px;
}

.page-news #category_news .thumbnailList div {
	width: 128px;
	height: 98px;
	margin-bottom: 10px;
	margin-right: 0px;
	float: none;
}

#main .thumbnailList div.thumbnail-bottom { margin-bottom: 0px; }

#main .thumbnailList div img {
	margin-right: auto;
	margin-left: auto;
	display: block;
	border: 1px solid #b3b3b3;
	background: #f9f9f9;
	padding: 2px;
}

#page-politics .thumbnailList div img,
#page-entertainment .thumbnailList div img {
	border: 1px solid #b3b3b3;
	background: #f9f9f9;
	padding: 3px;
}

#nation dl,
#politics dl,
#entertainment dl,
#economy dl,
#world dl,
#sports dl {
	float: left;
	width: 530px;
	padding-left: 10px;
	margin: 0px;
}

#nation dl.genre,
#politics dl.genre,
#entertainment dl.genre,
#economy dl.genre,
#world dl.genre,
#sports dl.genre {
	float: left;
	width: 450px;
	padding-left: 10px;
	margin: 0px;
}

#politics ul {
	float: left;
	width: 440px;
	padding-left: 10px;
}

#nation dt,
#politics dt,
#entertainment dt,
#economy dt,
#world dt,
#sports dt {
	color: #7f7f7f;
	float: right;
	clear: right;
	font: 1.2em/140% Geneva, Arial, Helvetica, sans-serif;
	display: block;
}

#nation dd,
#politics dd,
#politics li,
#entertainment dd,
#economy dd,
#world dd,
#sports dd {
	font-size: 1.4em;
	line-height: 140%;
	background: url(../images/pickup-list.gif) no-repeat left center;
	padding-left: 10px;
}

#entertainment dd { background: url(../images/entertainment-list.gif) no-repeat left center; }

/* IE6 */
*html #nation dd img,
*html #politics dd img,
*html #politics li img,
*html #economy dd img,
*html #world dd img,
*html #sports dd img { 
 padding: 0.2em 0 0.3em 0;
 vertical-align: middle; 
 padding-left: 5px;
} 

/* IE7 */
*html #nation dd>img,
*html #politics dd>img,
*html #politics li>img,
*html #economy dd>img,
*html #world dd>img,
*html #sports dd>img {
 padding: 0;
 padding-left: 5px;
}


#politics li span { margin-left: 0.5em; }

#politics li img { margin-left: 0.5em; }

#nation dd img,
#politics dd img,
#politics li img,
#entertainment dd img,
#economy dd img,
#world dd img,
#sports dd img {
	margin-left: 5px;
}

/* entertainment */

#entertainment li {
	font-size: 1.4em;
	line-height: 130%;
	padding-left: 10px;
}

#top #entertainment { clear: both; }

/* 2011.07.01 wmorioka mod */
#top #main #entertainment .headline { margin-bottom: 10px; }

/*
#top #entertainment .thumbnailList {
	background: #c8d8e8;
	padding: 10px;
	margin-bottom: 5px;
}
*/
/*
#top #entertainment .thumbnailList div {
	height: 72px;
	width: 94px;
	margin-right: 16px;
	float: left;
}
*/
#top #entertainment .thumbnailList div.thumbnail-right { margin-right: 0px; }

#top #entertainment .thumbnailList img {
	background: #FFFFFF;
	padding: 2px;
	border: 1px solid #999999;
	display: block;
	margin-right: auto;
	margin-left: auto;
	float: none;
}

#top #entertainment ul {
	border-bottom: 1px solid #2d83d6;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#top #entertainment li { background: url(../images/entertainment-list.gif) no-repeat left center; }

#top #entertainment h4 {
	background: url(../images/entertainment-h4.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 10px;
	width: 65px;
	margin-left: 10px;
	margin-bottom: 5px;
}

#entertainment #movieList {	margin-bottom: 0px; }

#top #entertainment #movieList div {
	width: 210px;
	margin-left: 0px;
	margin-right: 10px;
}

#top #entertainment #movieList div.thumbnail-right { margin-right: 0px; }

#top #entertainment #enta_movie .thumbnailList div .thumbnail {
	height: 74px;
	width: 96px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#entertainment #movieList div img { float: left; }

#entertainment #movieList div p {
	background: url(../images/entertainment-list2.gif) no-repeat 0px 0px;
	padding-left: 10px;
	margin-left: 100px;
	font-size: 1.4em;
}

#page-entertainment #enter-movie .headline { background: url(../entertainment/images/bg_headline.gif) repeat-x 0px 0px; }

#page-entertainment #enter-movie .headline h3 {
	background: url(../entertainment/images/entertainment-h4.gif) no-repeat 0px 0px;
	height: 22px;
	width: 120px;
}

#page-entertainment #enter-movie .thumbnailList {
	float: none;
	width: auto;
}

#page-entertainment #enter-movie .thumbnailList div {
	width: 215px;
	margin-left: 0px;
	float: left;
	margin-right: 10px;
	height: 74px;
}

#page-entertainment #enter-movie .thumbnailList div .thumbnail {
	height: 74px;
	width: 96px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#page-entertainment #enter-movie .thumbnailList div.thumbnail-right { margin-right: 0px; }

/* #page-entertainment #enter-movie .thumbnailList div img { float: left; } */

#page-entertainment #enter-movie .thumbnailList div p {
	background: url(../entertainment/images/entertainment-movie-list.gif) no-repeat 0px 0px;
	padding-left: 10px;
	font-size: 1.2em;
	line-height: 1.4em;
	margin-left: 100px;
}

#page-entertainment #enter-movie .thumbnailList p img {
	padding: 0px;
	border-style: none;
	margin-left: 5px;
	display: inline;
}

#page-entertainment #sub #ranking-genre {
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	border-style: none;
}
